@charset "utf-8";

/*
 * スマホ用スタイルCSS
 */


/* =================================================================================================================== */
/* SPカスタムプロパティ */
:root {
  --basic_background_color: #fffaf3;
  --body_text_color: #152118;
  --link_color: #4b6d53;
  --border_color: #666;
  --table_border_color: none;
  --th_background_color: #d6e0d9;
  --td_background_color: #d6e0d9;
  --th_character_color: #152118;
  --td_character_color: #152118;
  --required_color: #4b6d53;
  --navigation_background_color: #fffaf3;
  --navi_characters_color: #152118;
  --navigation_sub_color: #152118;
  --medium_page_background_color: #587c61;
  --inside_page_text_color: #fff;
  /* --middle_page_border_color: #; */
  --h2_heading_background_color: #587c61;
  --h2_heading_text_color: #fff;
  --h2_heading_link_color: #fff;
  --h2_heading_border_color: none;
  --h3_heading_background_color: none transparent;
  --h3_heading_text_color: #152118;
  --h3_heading_link_color: #152118;
  --h3_heading_border_color: #587c61;
  --h4_subheading_background_color: #d8ded9;
  --h4_subheading_text_color: #152118;
  --h4_subheading_link_color: #152118;
  --h4_subheading_border_color: none;
  --inline_background_color: #779078;
  --inline_characters_color: #fff;
  --inline_link_color: #fff;
  --inline_border_color: none;
  --widget_heading_background_color: /*ウィジェット見出し背景*/;
  --widget_heading_text_color: /*ウィジェット見出し文字*/;
  --widget_heading_link_color: /*ウィジェット見出しリンク*/;
  --widget_heading_border_color: /*ウィジェット見出しボーダー*/;
  --blog_heading_background_color: /*ブログ見出し背景*/;
  --blog_heading_text_color: /*ブログ見出し文字*/;
  --blog_heading_link_color: /*ブログ見出しリンク*/;
  --blog_heading_border_color: /*ブログ見出しボーダー*/;
  --copyright_background_color: url(../files/sp_footer_bg.png) repeat center bottom / cover;
  --copyright_characters_color: #fff;
  --kdb_background_color: #ccd3ce;
}
/* 置換以外 */
:root {
  --easys_base_width: 640;/* EASYSの基準横幅(単位なし) */
  --easys_padding: 5vw;/* EASYSの基本余白 */
  --easys_footer_h: calc(100vw * (112 / var(--easys_base_width)));/* スクロールフッタ高さ */
  --easys_standard_value001: #fff;/* スクロールフッタ＞背景色 */
  --easys_standard_value002: #fff;/* カレンダーの本日＞文字色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;

/*ハンバーガーメニューボタン*/
  --easys_menu_size: calc(100vw * (80 / var(--easys_base_width)));/* メニューボタンサイズ */
  --easys_menu_size_span_w: calc(100vw * (40 / var(--easys_base_width)));/* メニューボタン罫線幅 */
  --easys_menu_size_span_h: calc(100vw * (1 / var(--easys_base_width)));/* メニューボタン罫線高さ */
  --easys_menu_off_background_color: #496851;/* メニューボタンOFFカラー */
  --easys_menu_on_background_color : #496851;/* メニューボタンONカラー */
  --easys_menu_off_span_color: #fff;/* メニューボタンOFF罫線色 */
  --easys_menu_on_span_color : #fff;/* メニューボタンON罫線色 */
  --easys_menu_x: calc(100vw * (20 / var(--easys_base_width)));/* メニューボタン位置 X軸 */
  --easys_menu_y: calc(100vw * (20 / var(--easys_base_width)));/* メニューボタン位置 Y軸 */
  /*サイドボタン*/
  --fixed_side_btn_size_w: calc(100vw * (80 / var(--easys_base_width))); /* サイド固定ボタンの幅 */
  --fixed_side_btn_size_h: calc(100vw * (80 / var(--easys_base_width))); /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 2vw; /* サイド固定ボタンの間隔 */
  --fixed_side_btn_gaten_size_w: calc(100vw * (300 / var(--easys_base_width))); /* サイドGATEN職ボタンの幅 */
  --fixed_side_btn_gaten_size_h: calc(100vw * (80 / var(--easys_base_width))); /* サイドGATEN職ボタンの高さ */
}

/* 個人追加 */
:root {
  --easys_padding_h: calc(70 / var(--easys_base_width) * 100vw);/* ブロック間余白 */
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■共有
------------------------------------------------------------------------------------------------------------------- */
html {
  overflow-x: hidden;

  scroll-behavior: smooth;
}
body {
  overflow-x: hidden;
  word-break: break-word;
}
/* リンク */
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: underline;
}

/* ページ送り */
.tablenav {
  clear: both;
}

.sp_gallery {
  text-align: center;
}
.sp_gallery img {
  max-width: 100%;
  /* width: auto; */
}
.img_border {
  border: 0 none;
}


/* SP余白設定
---------------------------------------------------------------------------------------------------- */
/* アウターブロック */
#main > #outer_block {
  padding-top: var(--easys_padding);
}

/* 余白を付ける */
/* 「K-01 見出しブロック」は下余白を除外) */
/* 「P-01～04 スライドショー」と「Z-J6 スライドショーブロック」は左右余白を除外) */
/* 「SP-01 スペーサーブロック」と「KD-0X 簡易デザインブロック」は全余白を除外) */
#main > #outer_block > section:not(.nk_01):not([class^="sp_"]):not([class^="kd_"]) {
  padding-bottom: var(--easys_padding);
}
#main > #outer_block > section:not(.device_width):not([class^="sp_"]):not([class^="kd_"]) {
  padding-right: var(--easys_padding);
  padding-left: var(--easys_padding);
}

/* ブログページ */
#main > #container,
#main > #rSide {
  padding: var(--easys_padding);
}


/* ===================================================================================================================
   ■ナビ
------------------------------------------------------------------------------------------------------------------- */
/* メニューON時　メニューの文字色変更 */
#Side .xoxo li .menu-item a {
  color: var(--navi_characters_color) !important;
}

/* ブログ下部 ブログメニュー部分　文字色変更 */
#primary ul.xoxo li ul li a {
  color: var(--link_color) !important;/* 全体のリンクカラー */
}
/* ブログ下部 ブログメニュー部分　下線色変更 */
#Side .xoxo li .menu-item a,
#primary ul.xoxo li ul li {
  border-color: var(--border_color) !important;/* 全体のボーダーカラー */
}
#rSide_wrap {
  background: none transparent !important;
}

#searchform input[type="text"] {
  max-width: 77%;
}

/* SPメニュークリックで一番上にスクロールさせない */
.scroll-prevent {
  position: static !important;
  overflow: hidden !important;
}
#Side_wrap,
#rSide_wrap,
#Side {
  height: 100% !important;
}

/* ===================================================================================================================
   ■見出し
------------------------------------------------------------------------------------------------------------------- */
/* 中ページ ページタイトル */
/*#naka_page_title {
  margin: 0 0 1em;
}*/
#naka_page_title h1 {
  padding: 1em var(--easys_padding);
  background: var(--medium_page_background_color);
  color: var(--inside_page_text_color);
  text-align: center;
}


/*  トップメイン
---------------------------------------------------------------------------------------------------- */
#video_teaser_sp,
#jquery_slider_sp {
  position: relative;
  margin: 0;
  font-size: 0;
}
/* トップに画像を重ねる時  */
#video_teaser_sp::after,
#jquery_slider_sp::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../files/sp_top_header_cover.png) no-repeat center bottom / 100%;
  display: block;
  pointer-events: none;
  z-index: 99;
}



/*  ハンバーガーメニューアイコン 
---------------------------------------------------------------------------------------------------- */
/*=============================
  ボタンOFF
  =============================*/
#menuTrigger {
  position: fixed;
  top: var(--easys_menu_y);
  right: var(--easys_menu_x);
  z-index: 10001;
  width: var(--easys_menu_size);
  height: var(--easys_menu_size);
  outline: none;
  background-color: var(--easys_menu_off_background_color);
  cursor: pointer;
}

.opened #menuTrigger {
  background-color: var(--easys_menu_on_background_color);
}

#menuTrigger span {
  position: absolute;
  right: 0;
  left: 0;
  display: inline-block;
  box-sizing: border-box;
  margin: auto;
  width: var(--easys_menu_size_span_w);
  height: var(--easys_menu_size_span_h);
  background-color: var(--easys_menu_off_span_color);
  transition: all 0.5s;
}

#menuTrigger span:nth-of-type(1) {
  top: 33%;
}

#menuTrigger span:nth-of-type(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}

#menuTrigger span:nth-of-type(3) {
  top: 66%;
}

/*=============================
  ボタンON
  =============================*/
.opened #menuTrigger span {
  background-color: var(--easys_menu_on_span_color);
}

.opened #menuTrigger span:nth-of-type(1) {
  top: 50%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.opened #menuTrigger span:nth-of-type(2) {
  width: 0;
  opacity: 0;
}

.opened #menuTrigger span:nth-of-type(3) {
  top: 50%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/*=============================
  ナビ開閉
  =============================*/
#Side_wrap {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}

body.opened #Side_wrap {
  visibility: visible;
  opacity: 1;
}

/* アクセスマップボタン */
#float_header #menu_access_btn {
  top: var(--easys_menu_y);
  right: calc(3vw + var(--easys_menu_size));
  width: var(--easys_menu_size);
  height: auto;
}
/* メニュー左上のロゴの位置 ※ハンバーガーメニューのtop指定と同じ値を入れる */
#Side_wrap ul#menu-sp_side {
  background-position: center 20px;
}

/*  PC共通サイドボタン
---------------------------------------------------------------------------------------------------- */
/* ウィジェット内設定タイトル削除 */
#thirdly .widget-container > h3,
#Side .widget-container > h3{
  display: none;
}

/* PCのみ表示ボタン非表示 */
.pconly {
  display: none;
}

/* SPサイドメニュー内のside_btnメニュー */
#menu-side_btn {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: wrap-reverse;
}

#menu-side_btn li {
  margin: 1vw;
}

#menu-side_btn li a {
  display: block;
  width: var(--fixed_side_btn_size_w);
  height: var(--fixed_side_btn_size_h) !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  padding: 0;
}

#menu-side_btn li.weblog a {
  background-image: url(../files/blog_bnr.png);
}
/* 幅広 */
#menu-side_btn li.weblog {
  width: 100%;
  height: fit-content;
  margin-top: var(--fixed_side_btn_margin);
  padding: 0;
  text-align: center;
}

#menu-side_btn li.weblog a {
  display: inline-block;
  width: var(--fixed_side_btn_gaten_size_w);
  height: var(--fixed_side_btn_gaten_size_h) !important;
}

/* デフォルトボタン */
#menu-side_btn li.gaten a {
  background-image: url(../files/gtn_bnr.png);
}

#menu-side_btn li.map a {
  background-image: url(../files/sp_btn_map.png);
}

#menu-side_btn li.contact a {
  background-image: url(../files/sp_btn_contact.png);
}

#menu-side_btn li.blog a {
  background-image: url(../files/sp_btn_blog.png);
}



/* SNSボタン */
#menu-side_btn li.line a {
  background-image: url(../files/sp_sns_line.png);
}

#menu-side_btn li.instagram a {
  background-image: url(../files/sp_sns_insta.png);
}

#menu-side_btn li.facebook a {
  background-image: url(../files/sp_sns_fb.png);
}

#menu-side_btn li.youtube a {
  background-image: url(../files/sp_sns_youtube.png);
}

#menu-side_btn li.tiktok a {
  background-image: url(../files/sp_sns_tiktok.png);
}

/*  scrollfooter（最下部固定 お問い合わせ･TELボタン）
     ※画像差し替えはFTPにてそれぞれ上書き
---------------------------------------------------------------------------------------------------- */
/* 最下部までスクロールした時用の余白 =.scroll_footerの高さと同じ値にする */
body.has_scroll_footer {
  padding: 0 0 var(--easys_footer_h);
}

.scroll_footer ul {
  background: none transparent;
}

.scroll_footer,
.scroll_footer ul {
  height: var(--easys_footer_h);
}

.scroll_footer ul li {
  width: 50%;
  height: var(--easys_footer_h);
}

.scroll_footer ul li a {
  display: block;
}

.scroll_footer ul li.footer_tel_link {
  left: 0;
}

.scroll_footer ul li.footer_contact_link {
  right: 0;
}

/*  その他
---------------------------------------------------------------------------------------------------- */
#foot #copy {
  background: none;
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
		▼SPサイトデザイン▼ここから
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*	タイトルロゴ
===============================================================■■■■■*/
#h1_teaser_image {
  margin: 0;/* ロゴの上下余白調整 */
  background: transparent url(../files/sp_main_logo.png) center / cover;
}
/* fixする場合(ハンバーガーメニューの高さ) 
#h1_teaser_image {
  position: fixed;
  top: 0;
  z-index: 1000;
}*/
/* TOPロゴ非表示 */
html:not(.shosai) #page_6 #h1_teaser_image {
  display: none;
}
#h1_teaser_image h1 a img {
  width: 100%;
  height: calc(100vw * (150 / var(--easys_base_width)));/*「150」はロゴ画像の高さに変更*/
}
/*	メイン背景画像 - トップページ用(※不要な場合はコメントアウト)
===============================================================■■■■■
html:not(.shosai) body#page_6 div#main #top_slide {
  padding-bottom: calc(100vw * (870 / var(--easys_base_width)));
  background: transparent url(../files/sp_top_bg.png) center / cover;
}*/
/*	メイン背景画像 - 中ページ用
===============================================================■■■■■
body:not(#page_6) div#main #top_slide,
html.shosai body div#main #top_slide {
  padding-bottom: calc(100vw * (870 / var(--easys_base_width)));
  background: transparent url(../files/sp_naka_bg.png) center / cover;
}*/
#slide {
  background: url(../files/sp_body_bg_naka.png) no-repeat center center / cover;
}

/*	フッター - コピーライト
===============================================================■■■■■*/
address#copyright {
  display: block;
  background: var(--copyright_background_color);
  color: var(--copyright_characters_color);
  font-style: normal;
  font-size: var(--font_size_12);
}
/*	■メインコンテンツ背景
===============================================================■■■■■*/
html,
body,
#Wrap {
  background: var(--basic_background_color);
  /*background: var(--basic_background_color) url(../files/sp_html_bg.png);*/
}
/*	○ 両サイドナビゲーション背景
===============================================================■■■■■*/
#Side_wrap {
  background: var(--navigation_background_color);
  /*background: var(--navigation_background_color) url(../files/sp_navi_bg.png);*/
}
/*	サイト全体 テキストカラー：文字色
===============================================================■■■■■*/
body {
  color: var(--body_text_color);
}
/*	サイト全体 リンクカラー：リンク文字色
===============================================================■■■■■*/
* a {
  color: var(--link_color);
}
/*	サイト全体 リンクカラー：リンク文字色（マウスオーバー）
===============================================================■■■■■*/
* a:hover {
  color: var(--link_color);
}
/*	大見出し(h2見出し)
===============================================================■■■■■*/
* .headline_title {
  box-sizing: border-box;
  border: solid 1px var(--h2_heading_border_color);
  background: var(--h2_heading_background_color);
  color: var(--h2_heading_text_color);
  /*background: transparent url(../files/sp_headline_title_bg.png) no-repeat center top / 100% auto;*/
  /*background: linear-gradient(#555555,#555555);*/
}
/*	大見出し(h2見出し)：リンクカラー
===============================================================■■■■■*/
* .headline_title a {
  color: var(--h2_heading_link_color);
  font-weight: bold;
}
* .headline_title a:hover {
  color: var(--h2_heading_link_color);
}
/*	見出し(h3見出し)
===============================================================■■■■■*/
/*	ウィジェットタイトル(ウィジェット見出し)
===============================================================■■■■■*/
/*	ブログ見出し：グラデーション
===============================================================■■■■■*/
* .entry_title,
* .widget-title,
* .widget-title2,
.top-back.unity_title,
#content .type-post .entry_title {
  box-sizing: border-box;
  border-top: solid 1px var(--h3_heading_border_color);
  border-bottom: solid 1px var(--h3_heading_border_color);
  background: var(--h3_heading_background_color);
  color: var(--h3_heading_text_color);
  /*background: transparent url(../files/sp_entry_title_bg.png) no-repeat center top / 100% auto;*/
  /*background: linear-gradient(#888888,#888888);*/
}
/*	見出し(h3見出し)：リンクカラー
===============================================================■■■■■*/
/*	ウィジェットタイトル(ウィジェット見出し)：リンクカラー
===============================================================■■■■■*/
/*	ブログ見出し：リンクカラー
===============================================================■■■■■*/
* .entry_title a,
* .widget-title a,
* .widget-title2 a,
.top-back.unity_title a,
#content .type-post .entry_title a {
  color: var(--h3_heading_link_color);
  font-weight: bold;
}
* .entry_title a:hover,
* .widget-title a:hover,
* .widget-title2 a:hover,
.top-back.unity_title a:hover,
#content .type-post .entry_title a:hover {
  color: var(--h3_heading_link_color);
}
/*	小見出し(h4小見出し)
===============================================================■■■■■*/
* .sub_entry_title {
  box-sizing: border-box;
  border: solid 1px var(--h4_subheading_border_color);
  background: var(--h4_subheading_background_color);
  color: var(--h4_subheading_text_color);
  /*background: transparent url(../files/sp_sub_title_bg.png) no-repeat center top / 100% auto;*/
  /*background: linear-gradient(#cccccc,#cccccc);*/
}
/*	小見出し(h4小見出し)：リンクカラー
===============================================================■■■■■*/
* .sub_entry_title a {
  color: var(--h4_subheading_link_color);
  font-weight: bold;
}
* .sub_entry_title a:hover {
  color: var(--h4_subheading_link_color);
}
/*	インラインタイトル(インライン)
===============================================================■■■■■*/
.inline_title,
.main_btn a,
small a,
.tablenav .page-numbers,
.navigation .nav-next a,
.navigation .nav-previous a,
.pageback a,
.permalink_in a {
  box-sizing: border-box;
  border: solid 1px var(--inline_border_color);
  background: var(--inline_background_color);
  color: var(--inline_characters_color);
  /* border-radius: 100vmax; */
  /*background: transparent url(../files/sp_inline_title_bg.png) no-repeat center top / 100% auto;*/
  /*background: linear-gradient(#cccccc,#cccccc);*/
}
.inline_title,
.main_btn a,
small a {
  text-align: center;
}
.comment_title {
  border-left: 5px solid var(--inline_border_color);
}
/*	インラインタイトル(インライン)：リンクカラー
===============================================================■■■■■*/
.inline_title a {
  color: var(--inline_link_color);
}
.main_btn a,
small a,
.tablenav a,
.navigation .nav-next a,
.navigation .nav-previous a,
.pageback a,
.permalink_in a {
  color: var(--inline_link_color) !important;
  font-weight: bold;
}
.inline_title a:hover,
.main_btn a:hover,
small a:hover,
.tablenav a:hover,
.navigation .nav-next a:hover,
.navigation .nav-previous a:hover,
.pageback a:hover,
.permalink_in a:hover {
  color: var(--inline_link_color) !important;
}
/*	ページ共通：テーブル
===============================================================■■■■■*/
/* テーブル背景 */
.iqfm-table tr th,
.iqfm-table tr td,
td.td_name,
td.td_value,
td.coupon_meta_title,
td.coupon_meta,
td.coupon_data {
  box-sizing: border-box;
  border: solid 1px var(--table_border_color);
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
td.coupon_data {
  color: var(--td_character_color);
}
/* テーブルセル左 */
.iqfm-table tr th,
td.td_name,
td.coupon_meta_title {
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}
/* テーブルセル右 */
.iqfm-table tr td,
.iqfm-table tr input.wpcf7c-conf,
.iqfm-table tr textarea.wpcf7c-conf,
td.td_value,
td.coupon_meta,
td.coupon_data {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
/* ▼テーブル設定▼ここから(※案件毎にテーブルデザインを設定する) */
/*テーブル設定*/
.iqfm-table tr th {width: 25%;}
.iqfam-table tr th, .iqfm-table tr td, td.td_name, td.td_value,
td.coupon_meta_title, td.coupon_meta, td.coupon_data {box-sizing: border-box;}
.easys_content:not(.ne_01) table:not(#wp-calendar) th { width: 25% !important;}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  box-sizing: border-box !important;
  border: none !important;
  background: none var(--td_background_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  background-color: var(--th_background_color);
  border-left: solid 1px var(--table_border_color) !important;
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) { border-collapse: separate; border-spacing : 0 10px !important;}
/* ▲テーブル設定▲ここまで */
/*	新着リスト：ベースカラー
===============================================================■■■■■*/
.nq_01 .list_block {
  border: 1px solid var(--link_color);
}
/* インデント */
.nq_01 h2.post_read_title .border_line {
  border-left: 5px solid var(--link_color);
}
/* リスト見出し */
.nq_01 h2.post_read_title {
  padding: 10px;
  border-bottom: 1px solid var(--link_color);
}
/* リストボーダー */
.nq_01 .list_box {
  border-bottom: 1px dotted var(--link_color);
}
/* 日付ボーダー */
.nq_01 .list_box .date,
.nq_01 .list_box_last .date {
  border-bottom: 1px dashed var(--link_color);
}
/* 新着リスト：文字色 */
.nq_01 .list_block {
  color: var(--link_color);
}
/*	投稿カレンダー：今日のテーブルセル背景色
===============================================================■■■■■*/
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td a {
  text-decoration: underline;
}
#calendar_wrap table tr td a:hover {
  text-decoration: none;
}
/* fffか333かサイト背景色 */
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value002);
}
/*	HTMLリセット
===============================================================■■■■■*/
html {
  margin-top: 0 !important;
}
* html body {
  margin-top: 0 !important;
}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
		▲SPサイトデザイン▲ここまで
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


/*  背景と余白調整
---------------------------------------------------------------------------------------------------- */
section.no_margin { margin-bottom: 0 !important;}
section.no_margin + section:not(.no_margin) { margin-top: var(--easys_padding_h);}
section.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
section.nk_01:not(.no_margin) + section:not(.no_margin) { margin-top: 0;}
.shosai #outer_block { padding-top: 50px !important;}
#thirdly { margin: 0;}

/* テーマ余白調整 */
section,
section > div:last-of-type {
  margin-bottom: 0 !important;
}
section.no_margin + section:not(.no_margin),
section:not(.no_margin):not(.nk_01) + section:not(.no_margin),
section:not(.no_margin) + section.no_margin {
  margin-top: var(--easys_padding_h);
}
#outer_block > section:last-of-type:not(.no_margin) {
  margin-bottom: var(--easys_padding_h) !important;
}


/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}


/*  セカンドメイン、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#nlkf9oplxsn090lpihia,
#h291iktj5fery10ey5tf,
#avsw23h0gcd9sdmva3n4,
#unmgchwpvv4qe0n0b2e4,
#w28afijm4mbxb0t4pb84 {
  margin-bottom: 0;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
  position: relative;
}
#nlkf9oplxsn090lpihia div,
#h291iktj5fery10ey5tf div,
#avsw23h0gcd9sdmva3n4 div,
#unmgchwpvv4qe0n0b2e4 div,
#w28afijm4mbxb0t4pb84 div {
  margin-bottom: 0 !important;
}

/* セカンドメイン */
#nlkf9oplxsn090lpihia {}

/* お知らせ */
#h291iktj5fery10ey5tf {}

/* お問い合わせ */
#avsw23h0gcd9sdmva3n4 {}

/* マウンテンバイク/メンテ */
#unmgchwpvv4qe0n0b2e4 {}

/* 画像＞イメージ */
#w28afijm4mbxb0t4pb84 {
  overflow: hidden;
}
#w28afijm4mbxb0t4pb84 .img_display {
  height: calc(730 / var(--easys_base_width) * 100vw);
}
#w28afijm4mbxb0t4pb84 [class*="field_"]:nth-of-type(1) {
  position: absolute;
  top: 0;
  height: 100%;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
}
#w28afijm4mbxb0t4pb84 [class*="field_"]:nth-of-type(1) img {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  object-fit: cover;
  z-index: -1;
}
#w28afijm4mbxb0t4pb84 [class*="field_"]:nth-of-type(2) img {
  position: relative;
}
